<?xml version="1.0" encoding="UTF-8"?>
<project version="4">
  <component name="dataSourceStorageLocal">
    <data-source name="Django default" uuid="e21df92f-3677-4e60-b52d-95bf8bd42c58">
      <database-info product="" version="" jdbc-version="" driver-name="" driver-version="" />
      <auth-required>false</auth-required>
      <first-sync>true</first-sync>
    </data-source>
    <data-source name="db.sqlite3" uuid="4255fd52-caf4-4a1f-903a-d9a435b0487e">
      <database-info product="SQLite" version="3.16.1" jdbc-version="2.1" driver-name="SQLiteJDBC" driver-version="native" />
      <case-sensitivity plain-identifiers="mixed" quoted-identifiers="mixed" />
      <secret-storage>master_key</secret-storage>
      <auth-required>false</auth-required>
      <introspection-schemas>*:main</introspection-schemas>
    </data-source>
  </component>
</project>